<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ms"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Waranti terhad untuk Republik Turki</title></head><body id=""><div class="header">Maklumat penting</div><h1>Waranti terhad untuk Republik Turki</h1><div>
<p>Tertakluk pada syarat waranti terhad ini, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden, atau syarikat gabungan tempatannya, menjamin peranti ini (termasuk telefon, tablet atau aksesori) bebas daripada kerosakan dari segi reka bentuk, bahan dan mutu kerja pada masa pembelian asal dibuat oleh pengguna, dan untuk tempoh dua (2) tahun selepas itu.</p>
<p>Jika, semasa dalam tempoh waranti, peranti ini gagal beroperasi di bawah penggunaan biasa dan servis, disebabkan oleh kerosakan dari segi reka bentuk, bahan atau mutu kerja, pengedar Sony yang sah atau rakan kongsi servis, di negara/rantau di mana anda beli peranti ini, akan, mengikut budi bicara mereka, sama ada membaik pulih, mengganti atau membayar balik harga belian peranti mengikut terma dan syarat yang dinyatakan di sini.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sebahagian daripada tetapan peribadi, muat turun dan maklumat anda yang lain mungkin hilang apabila peranti anda dibaik pulih atau diganti. Pada masa ini, Sony mungkin dihalang oleh undang-undang yang berkenaan, peraturan lain atau sekatan teknikal daripada membuat salinan sandaran bagi muat turun tertentu. Sony tidak bertanggungjawab atas apa-apa kehilangan maklumat dalam apa jua bentuk dan tidak akan membayar balik kepada anda untuk apa-apa kehilangan tersebut. Anda hendaklah sentiasa membuat salinan sandaran semua maklumat yang disimpan pada peranti anda seperti muat turun, kalendar dan kenalan sebelum menyerahkan peranti anda untuk dibaik pulih atau diganti.</p></td></tr></table> </div>
</div>
               

            </body></html>